.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4ac7075-1e1f-fc43-e40d-b5a96b7040eb {
display: none !important;
}
.lfr-layout-structure-item-5f554b9c-e9a7-5210-32e3-7a950ab82161 {
display: none !important;
}
.lfr-layout-structure-item-543b11d7-751c-f1fb-783c-481f9474b7b7 {
display: none !important;
}
.lfr-layout-structure-item-42dfc762-0d50-10d3-ef09-eab2da0d8c39 {
display: none !important;
}
.lfr-layout-structure-item-0af610b5-8696-d797-b30e-6aa514a04543 {
display: none !important;
}
